BODY{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #ffffff;
}

P{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color:black;
}

P.highlight{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color:white;
font-weight:bold;
}

P.bold{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color:black;
font-weight:bold;
}

SPAN.bold{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color:black;
font-weight:bold;
}

.red{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color:red;
font-weight:bold;
}

.rederror{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color:red;
font-weight:normal;
}

.stdButton
{
    padding:4px 8px 4px 0px;
    font-size:80%;
    float:left;
}
.stdButton a
{
    text-decoration:none;
    padding:3px 10px 4px 18px;
    background:#666666 url("../images/linkbuttonarrow.gif") no-repeat top left;
    color:#fff;
    display:block;
    font-weight:bold;
	border: 1px solid #0c6605;
}

DIV{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color:black;
}

h3
{
font: 12pt arial,sans-serif,serif,'Times New Roman';
color:#000000;
font-weight:bold;
}

TD{
font: 8pt arial,sans-serif,serif,'Times New Roman';
line-height:150%;
color:black;
}

TD.bold{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color:black;
font-weight:bold;
}

TD.title{
font: 16pt arial,sans-serif,serif,'Times New Roman';
color:white;
font-weight:bold;
}

TD.title2{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color:black;
font-weight:bold;
}

TD.heading{
font: 12pt arial,sans-serif,serif,'Times New Roman';
color:black;
font-weight:bold;
}

TD.price{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color:black;
font-weight:bold;
}

TD.front{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color:#669966;
}

TD.highlight{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color:white;
font-weight:bold;
}

A:link{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #0c6605;
text-decoration: none;
}

A:visited{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #0c6605;
text-decoration: none;
}

A:hover{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #000000;
text-decoration: underline;
}

A:active{
font: 8pt arial,sans-serif,serif,'Times New Roman';
text-decoration: none;
}

A.bold:link{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #0c6605;
text-decoration: none;
font-weight:bold;
}

A.bold:visited{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #0c6605;
text-decoration: none;
font-weight:bold;
}

A.bold:hover{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #000000;
text-decoration: underline;
font-weight:bold;
}

A.bold:active{
font: 8pt arial,sans-serif,serif,'Times New Roman';
text-decoration: none;
font-weight:bold;
}

A.button:link{
font: 10pt arial,sans-serif,serif,'Times New Roman';
color: #ffffff;
text-decoration: none;
font-weight:bold;
}

A.button:visited{
font: 10pt arial,sans-serif,serif,'Times New Roman';
color: #ffffff;
text-decoration: none;
font-weight:bold;
}

A.button:hover{
font: 10pt arial,sans-serif,serif,'Times New Roman';
color: #ffffff;
text-decoration: none;
font-weight:bold;
}

A.button:active{
font: 10pt arial,sans-serif,serif,'Times New Roman';
text-decoration: none;
font-weight:bold;
}

A.title:link{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #ffffff;
text-decoration: none;
}

A.title:visited{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #ffffff;
text-decoration: none;
}

A.title:hover{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #62aa5c;
text-decoration: underline;
}

A.title:active{
font: 8pt arial,sans-serif,serif,'Times New Roman';
text-decoration: none;
}

A.title2:link{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #ffffff;
text-decoration: none;
font-weight:bold;
}

A.title2:visited{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #ffffff;
text-decoration: none;
font-weight:bold;
}

A.title2:hover{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #62aa5c;
text-decoration: underline;
font-weight:bold;
}

A.title2:active{
font: 8pt arial,sans-serif,serif,'Times New Roman';
text-decoration: none;
font-weight:bold;
}

input.nobox{
	font: 8pt arial,sans-serif;
	border: 0;
}

select.nobox{
	font: 8pt arial,sans-serif;
	border: 0;
}

option.nobox{
	font: 8pt arial,sans-serif;
	border: 0;
}

textarea.nobox{
	font: 8pt arial,sans-serif;
	border: 0;
}

input{
	font: 8pt arial,sans-serif;
	border: 1px solid black;
}

textarea{
	font: 8pt arial,sans-serif;
	border: 1px solid black;
}

select{
	font: 8pt arial,sans-serif;
	border: 1px solid black;
}

option{
	font: 8pt arial,sans-serif;
	border: 1px solid black;
}

A.title3:link{
font: 10pt arial,sans-serif,serif,'Times New Roman';
color: #ffffff;
text-decoration: none;
font-weight:bold;
}

A.title3:visited{
font: 10pt arial,sans-serif,serif,'Times New Roman';
color: #ffffff;
text-decoration: none;
font-weight:bold;
}

A.title3:hover{
font: 10pt arial,sans-serif,serif,'Times New Roman';
color: #62aa5c;
text-decoration: underline;
font-weight:bold;
}

A.title3:active{
font: 10pt arial,sans-serif,serif,'Times New Roman';
text-decoration: none;
font-weight:bold;
}

A.title4:link{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #ffffff;
text-decoration: none;
font-weight:bold;
}

A.title4:visited{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #ffffff;
text-decoration: none;
font-weight:bold;
}

A.title4:hover{
font: 8pt arial,sans-serif,serif,'Times New Roman';
color: #000000;
text-decoration: underline;
font-weight:bold;
}

A.title4:active{
font: 8pt arial,sans-serif,serif,'Times New Roman';
text-decoration: none;
font-weight:bold;
}

A.title5:link{
font: 12pt arial,sans-serif,serif,'Times New Roman';
color: #000000;
text-decoration: none;
font-weight:bold;
}

A.title5:visited{
font: 12pt arial,sans-serif,serif,'Times New Roman';
color: #000000;
text-decoration: none;
font-weight:bold;
}

A.title5:hover{
font: 12pt arial,sans-serif,serif,'Times New Roman';
color: #000000;
text-decoration: none;
font-weight:bold;
}

A.title5:active{
font: 12pt arial,sans-serif,serif,'Times New Roman';
text-decoration: none;
font-weight:bold;
}